body{
    font-size: 18px;
}
select{
    font-size: 18px;
}
input{
    font-size: 18px;
}
.text{
    font-size: 18px;
}
.object-search{
    height: 75px;
}
.tmp-menu > div > a{
    font-size: 16px;
    height: 36px;
}
.tmp-menu > div > div{
    width: 290px;
}
.tmp-menu > div > div > a{
    font-size: 14px;
}
.tmp-body-left-td{
    width: 290px;
}
.tmp-body-left{
    width: 275px;
}
.tmp-menu-left li a{
    font-size: 16px;
}
.address-list a{
    font-size: 15px;
}
.tmp-body-right-td{
    width: 290px;
}
.tmp-body-right{
    width: 275px;
}
.mis-user-list-name{
    font-size: 26px;
    line-height: 24px;
}
.mis-user-list-text{
    font-size: 18px;
}
.mis-user-list-link{
    font-size: 18px;
}
.meetingLeftMenu > li > a{
    font-size: 18px;
}
.meetingLeftMenu > li > ul > li > a{
    font-size: 18px;
}
.footer-menu > ul > li > a{
    font-size: 16px;
}
.document-left-list{
    font-size: 18px;
}
.document-list-name{
    font-size: 22px;
}
.document-list-text{
    font-size: 18px;
}
.document-list-footer{
    font-size: 16px;
}
.document-list-date{
    font-size: 16px;
}
.document-list-number{
    font-size: 14px;
}
.document-tools-submit{
    font-size: 18px;
}
.document-group{
    font-size: 18px;
}
.document-group select{
    font-size: 18px;
}
.document-search{
    height: 75px;
}
.document-search-input input{
    font-size: 18px;
}
.mis-list-menu > li > a{
    line-height: 20px;
}
.mis-list-menu > li > ul > li > a{
    font-size: 17px;
}
.mis-widget-list-body-object-text{
    font-size: 18px;
}
.mis-widget-list-body-object-date{
    font-size: 16px;
}
.mis-widget-list-body-object-link{
    font-size: 15px;
}
.mis-widget-list-footer-link{
    font-size: 20px;
}
.mis-widget-list-left{
    width: 290px;
}
.mis-widget-list-right{
    width: 290px;
}
.mis-widget-list-menu > ul > li > a{
    font-size: 22px;
}
.mis-widget-list-menu > ul > li > ul > li > a{
    font-size: 18px;
    padding: 4px 0px;
}
.mis-widget-gallery{
    height: 480px;
}
.mis-widget-gallery-right{
    width: 851px;
    height: 480px;
}
.mis-widget-gallery-slide{
    width: 851px;
    height: 480px;
}
.mis-widget-gallery-slide > img{
    width: 851px;
    height: 480px;
}
.mis-widget-gallery-list{
    height: 480px;
}
.mis-widget-gallery-list-center{
    height: 440px;
}
.mis-widget-gallery-list-center a{
    font-size: 19px;
    line-height: 21px;
    height: 42px;
}
.mis-widget-gallery-left{
    width: 290px;
    height: 480px;
}
.mis-widget-gallery-left img{
    width: 290px;
    height: 380px;
}
.mis-widget-head-firstname{
    font-size: 22px;
}
.mis-widget-head-lastname{
    font-size: 22px;
}
.mis-widget-head-position{
    font-size: 15px;
}
.mis-widget-gallery-tools > a{
    width: 18px;
    height: 18px;
}
.mis-widget-gallery-text div{
    font-size: 24px;
}
.tmp-header{
    height: 150px;
}
.header-logo-text1{
    font-size: 36px;
}
.header-logo-text2{
    font-size: 28px;
}
.header-logo-text3{
    font-size: 14px;
}
.header-text{
    font-size: 15px;
    width: 320px;
}
.header-div{
    width: 290px;
}
.header-div-link{
    font-size: 13px;
}
.header-div-profile{
    font-size: 13px;
}
.header-waitingroom{
    width: 235px;
    font-size: 15px;
}
.mis-widget-list-site-head{
    font-size: 22px;
}
.mis-widget-list-site-body{
    font-size: 16px;
}
.mis-widget-list-site-table-value{
    width: 115px;
}
.meetingListRowHeader{
    font-size: 24px;
}
.meetingListRowVoteYes{
    font-size: 18px;
}
.meetingListRowVoteNo{
    font-size: 18px;
}
.meetingListRowVoteNeutral{
    font-size: 18px;
}
.meetingListRowVoteNot{
    font-size: 18px;
}
.meetingListRowVoteNone{
    font-size: 18px;
}
.meetingListRowBody{
    font-size: 22px;
}
.meetingListRowLink{
    font-size: 18px;
}
.meetingHeader{
    font-size: 24px;
}
.meetingViewName{
    font-size: 20px;
}
.meetingViewVoteAll{
    font-size: 18px;
}
.meetingViewVoteYes{
    font-size: 18px;
}
.meetingViewVoteNo{
    font-size: 18px;
}
.meetingViewVoteNeutral{
    font-size: 18px;
}
.meetingViewVoteNot{
    font-size: 18px;
}
.meetingViewVoteNone{
    font-size: 18px;
}
.meetingViewVote{
    font-size: 18px;
}
.meetingViewVote select{
    font-size: 20px;
}
.meetingFormText textarea{
    font-size: 18px;
}
.meetingFormInput{
    font-size: 18px;
}
.meetingFormText{
    font-size: 18px;
}
.meetingFormText input{
    font-size: 18px;
}
.meetingFormSubmit{
    font-size: 18px;
}
.meetingQuestionInfo{
    font-size: 18px;
}
.meetingForm{
    font-size: 18px;
}
.meetingFormInput input{
    font-size: 18px;
}
.meetingSessionRowNumber{
    font-size: 20px;
}
.meetingMeetingRowDate{
    font-size: 16px;
}
.meetingFormName{
    font-size: 20px;
}
.tmp-left-text{
    font-size: 28px;
}
.tmp-menu-left li a{
    font-size: 22px;
}